* oniro-pipelines-infrastructure.adoc:157:@pawel : Network flow matrix
* oniro-pipelines-infrastructure.adoc:228:@pawel: see if flavor listing are correct!
* oniro-pipelines-migration-strategy.adoc:124:@pawel : Lava configuration should be store in EF gitlab
* oniro-pipelines-configuration.adoc:63:@pawel : list important gitlab runner label
* oniro-pipelines-configuration.adoc:65:@pawel : cpu, mem, and flavor are maybe just experiment! => to check
* oniro-pipelines-configuration.adoc:121:@pawel : zabbix link!
* oniro-pipelines-configuration.adoc:241:@pawel : check https://git.ostc-eu.org/OSTC/infrastructure/pipelines, normally not used
* oniro-pipelines-configuration.adoc:247:@pawel : config.toml configuration.
* oniro-pipelines-configuration.adoc:276:@pawel : list caps!
